
* { margin: 0; padding: 0 }

body {
    padding: 0;
    margin: 0;
    font-family: 'PT Sans', sans-serif;
    font-size: 100%;
    line-height: 1.375;
}

#site-title {

    background: #61924e; 
    background: linear-gradient(85deg, #61924e, #8cca71);
    height: 75px;
    margin: 0;
    
}

#menu-bar {

    background: #3F4440 url(images/bodypat2.png) fixed repeat 0 0;
    clear: both;
    width: 100%;
    margin: 0;

}

#side-bar {
    background: #cfd1d0 url(images/bodypat2.png) fixed repeat 0 0;
    padding-right: 10px;
    float: left;
    width: 30%;
}

#main-content {
    float: right;
    margin-left: 10px;
    width: 63%;
    margin-right: 30px;
}

#main-content p {
    font-size: 1.1em
}

.blog-entry ul {
    margin-left: 30px;
    font-size: 1.1em;
}

.blog-entry ol {
    margin-left: 30px;
    font-size: 1.1em;
}

.blog-entry blockquote {
    margin-left: 30px;
    font-size: 1.1em;
}

#comments {
    display: block;
    margin-top: 30px;
}


h1, h2, h3 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 400;
    color: #576268;

}

h1 {
    font-size: 2.25em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
}

h2 {
    margin-top: 1em;
    margin-bottom: 1em;
}

h3 {
    font-size: 1.5em;
    line-height: 1.375;
    margin-top: 1em;
    margin-bottom: 1em;
}
h1#title {
    color: white;
    line-height: 75px;
    vertical-align: middle;
    margin-left: 20px;
    margin-top: 0;
    font-family: 'PT Sans', sans-serif;    
}

h1.entry-title {
    color: #576268;
    text-transform: uppercase;    
}

h2.side-title {
    background: #f4f5f4;
    color: #7b7f88;
    font-size: 1.5em;
    text-transform: uppercase;
    border: 1px solid #A7B2A7;
    border-left: none;
    padding-top: 10;
    padding-bottom: 5;
    padding-left: 20;
}

h2.archive-title {
    font-size: 1.5em;
    text-transform: uppercase;
    margin-bottom: 45px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #576268;
    color: #576268;
}

ul {
    margin: 0;

}

ul#menu-header {
    list-style-type: none;
    padding-top: 15;
    padding-bottom: 15;
    text-align: right;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
}

ul.side-menu {
    padding-left: 20;
    list-style-type: none;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
}

ul.side-menu  li {
    background: #7291a2;
    margin-left: 0;
    margin-top: 8;
    margin-bottom: 8;
    padding-top: 6;
    padding-bottom: 6;    
}

ul.side-menu  li a {

    display: block;
    color: white;
    font-weight: 700;
    padding-right: 15;
    padding-left: 15;
}

ul.side-menu  li:hover {
    background: #83ABBF;
}

ul#menu-header li a:hover {
    background: #688290;
}

li#menu-top {
    display: inline; 
    padding-top: 15;
    padding-bottom: 15;
    background: #3f4440;
}

li#menu-top a {
    padding-top: 15;
    padding-bottom: 15;
    padding-right: 30;
    padding-left: 30;
    background: #3f4440;
    color:white;
}

p {
    margin-top: 1.37em;
    margin-bottom: 1.37em;
}

a {
    color: #547f95;
    text-decoration: none;
}

a:hover {
    color: #6a9e55;
}

.entry-meta {
	font-size: .875em;
	border: 1px solid #A7B2A7;
	background: #cfd1d0;
	padding: .4em;
	text-shadow: 0 1px 0 rgba(255,255,255,0.25);
}

.entry-meta a {
    display: inline-block;
    color: white;
    font-size: .875em;
    font-weight: 700;
    margin-top: .1em;
    text-transform: uppercase;
    border: 1px solid #688290;
    background: #7291a2;
    padding-left: 0.2em;
    padding-right: 0.2em;
}

.entry-meta a:hover {
    background: #83abbf;
}

.index-entry, .blog-entry {
    border-bottom: 2px dotted #ccc;
    margin-bottom: 1.375em;
}

a.comments-count {

    background: #61924e;
    border-color: #587b65;
}

a.comments-count:hover {
    background: #82bd69;
}

a.continue {
    display: block;
    text-transform: uppercase;
    margin-top: .6875em;
}

.bottom-nav a, .blog-nav a {
    text-transform: uppercase;
    font-size: .875em;
    font-weight: 700;
    color: white;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-color: #9e876e;
}

.bottom-nav a {
    background: #a88f74;
}

.blog-nav a {
    background: #7291a2;
}

.bottom-nav a:hover {
    background: #b79d82;
}

.blog-nav a:hover {
    background: #83abbf;
}


cite.comment-author {
    font-style: italic;
    padding-right: 0.5em;
    padding-left: 0.5em;
    font-size: 100%;
}   

a.permalink {
    color: #888;
    font-size: 0.875em;
}


ul.commentlist, ul.children {
    list-style-type: none;
    padding-left: 0;
}

.comment-body {
    padding-left: 1.375em;
    padding-right: 1.375em;
}

.odd {
    background: white;
}

.even {
    background: #efefef;
}

ul.commentlist li {
    border: 1px solid #ccc;
    margin-bottom: 1.375em;
}

ul.children li {
    margin-left: 0.6875em;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
}
 
@media screen and (max-width: 48em) {

    #main-content {
        float: left;
        width: 96%;
    }

    #side-bar {
        width: 96%;
    }
}
   
@media screen and (max-device-width: 720px) {

    #main-content {
        float: left;
        width: 96%;
    }

    #side-bar {
        width: 96%;
    }

    h1#title {
        font-size: 1.5em;
    }
}

@media screen and (max-device-width: 480px) {

    h1 {
        font-size: 1.8em;
    }

    h1#title {
        font-size: 1.2em;
    }
}

@media screen and (max-device-width: 240px) {

    h1 {
        font-size: 1.5em;
    }

    h1#title {
        font-size: 1em;
    }
}


@media screen and (max-width: 24em) {

    h1 {
        font-size: 1.2em;
    }

    h1#title {
        font-size: 1em;
        vertical-align: middle;
        line-height: 50px;
    }
}


@media screen and (max-width: 16em) {

    h1#title {
        font-size: 0.8em;
        line-height: 2;
    }

}
        
